% -*- coding: iso-8859-1 -*-

fstructure('ope',
	% Properties:
	[
	'sentence_id'('S98'),
	'markup_free_sentence'('ope'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.109MB max mem, 5 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ope',0,[],[]))),
	cf(1,eq(attr(var(0),'AGR'),'1')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'ExcQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(60,'PROP',-,58)),
	cf(1,phi(60,var(0))),
	cf(1,subtree(58,'EXCQPRO',54,2)),
	cf(1,phi(58,var(0))),
	cf(1,subtree(54,'EXCQPRO',-,32)),
	cf(1,phi(54,var(0))),
	cf(1,subtree(32,'EXCQPRO_BASE',-,5)),
	cf(1,phi(32,var(0))),
	cf(1,terminal(5,'ope',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+ExcQPro1',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'EXCQPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,32,1,4)),
	cf(1,fspan(var(0),1,4)),
	cf(1,surfaceform(1,'ope',1,4))
	]).
